.ant-modal-close-x, .ant-avatar.ant-avatar-icon{display: flex !important;justify-content: center;align-items: center;}
.ant-avatar{box-sizing: border-box;margin: 0;padding: 0;color: rgba(0, 0, 0, 0.65);font-size: 14px;font-variant: tabular-nums;line-height: 1.5;list-style: none;font-feature-settings: 'tnum';position: relative;
    display: inline-block;overflow: hidden;color: #fff;white-space: nowrap;text-align: center;vertical-align: middle;background: #ccc;width: 32px;height: 32px;line-height: 32px;border-radius: 50%; text-transform: uppercase;
    max-width: 100%;max-height: 100%;
}

.ant-avatar_member_big{width: 250px !important;height: 250px !important;display: flex !important;align-items: center;font-size: 80px !important;justify-content: center;text-transform: uppercase !important;border-radius: 0px;}
.ant-avatar_member_normal{width: 100px !important;height: 100px !important; display: flex !important;align-items: center;font-size: 30px !important;justify-content: center; text-transform: uppercase !important;}
.ant-avatar_member_large{width: 120px !important;height: 120px !important; display: flex !important;align-items: center;font-size: 36px !important;justify-content: center; text-transform: uppercase !important;}
.ant-avatar_member_large2{width: 180px;height: 180px;display: flex !important;align-items: center;font-size: 50px !important;justify-content: center; text-transform: uppercase !important;}
.ant-avatar_member_small2{width: 70px !important;height: 70px !important; display: flex !important;align-items: center;font-size: 24px !important;justify-content: center; text-transform: uppercase !important;}
.ant-avatar_member_small{width: 50px !important;height: 50px !important; display: flex !important;align-items: center;font-size: 18px !important;justify-content: center; text-transform: uppercase !important;}
.ant-avatar_member_tiny{width: 30px !important;height: 30px !important; display: flex !important;align-items: center;font-size: 14px !important;justify-content: center; text-transform: uppercase !important;}

/* .ant-select-selection--single{height: 36px !important;}
.ant-select-selection__rendered{line-height: 35px !important;} */
/* .ant-btn{height: 36px !important;font-weight: 500;} */

/* .ant-modal-body,.ant-modal-footer{border-right: 1px solid #fff;} */
.ant-avatar-string{transform: inherit !important;position: static !important;left: 0% !important;}

@media screen and (max-width:1350px){
    .ant-avatar_member_large{width: 90px !important;height: 90px !important;font-size: 30px !important;}
    .ant-avatar_member_big{font-size: 60px !important;}
}

@media screen and (max-width:480px){
    .ant-avatar_member_big{width: 180px !important;height: 180px !important;font-size: 50px !important;}
}